CC=gcc
CFLAGS=-g

kiban2svg: arc_data.o kiban2svg.o map_matrix.o poly_data.o attr_data.o kibandata_util.o pnt_data.o zuyou_data.o
	$(CC) -lm -o kiban2svg arc_data.o kiban2svg.o map_matrix.o poly_data.o attr_data.o kibandata_util.o pnt_data.o zuyou_data.o 
test:
	kiban2svg cdrom output kiban2svg.conf
clean:
	rm -f ./*.o; rm -f kiban2svg
